@charset "utf-8";

body{
  background-color: #FAF8F8;
}
.main{
  width: 100%;
  margin: 150px auto 0 auto;
  font-size: 24px;
  margin-bottom: 50px;
}

.inquiry_form_head{
  width: calc(100% - 10vw);
  max-width: 1200px;
  margin: 0 auto 80px;
  padding: 0 40px;
}
.inquiry_form_head h1{
  margin-bottom: 40px;
  font-size: clamp(20px, 1.7vw, 24px);
  text-align: center;
}

.inquiry_form_head p{
  font-size: 18px;
  text-align: center;
}

.inquiry-form{
  width: calc(100% - 10vw);
  background-color: #fff;
  border-radius: 15px;
  margin: 0 auto;
  padding: 100px 10vw 0 10vw;
}
.form{
  max-width: 975px;
  margin: 0 auto;
}
/* 1280pxから390pxの範囲で、
     24pxから18pxまで滑らかに可変 */
.form-body{
  font-size: clamp(1.125rem, 0.961rem + 0.67vw, 1.5rem);
  margin: 0 auto;
}
.form-unit-head{
  margin-top: 30px;
}
.form-unit-head2{
  margin-top: 50px;
}
.form-input1{
  width: 100%;
  background-color: #d9d9d9;
  border-radius: 15px;
}
.form-input{
  width: 100%;
  height: 65px;
  background-color: #d9d9d9;
  border-radius: 15px;
  padding-left: 25px; 
}
.form-input2{
  width: 100%;
  height: 250px;
  background-color: #d9d9d9;
  border-radius: 15px;
  padding-top: 15px;
  padding-left: 25px; 
}
.selectbox{
    display: inline-flex;
    align-items: center;
    position: relative;
    width:70%
}
.selectbox select{
    appearance: none;
    height: 2.8em;
    padding: .4em calc(.8em + 30px) .4em .8em;
    color:  gray;
    font-size: 1em;
    cursor: pointer;
}

.selectbox::after{
    content: '';
    position: absolute;
    right: 15px;
    width: 10px;
    height: 7px;
    background-color: #fff;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    padding: 15px;
    height: 20px;
    pointer-events: none;
}
.submit-btn{
    background-color: #ff0000;
    color: #ffffff;
    border: 2px solid #ff0000;
    padding: 10px 30px;
    font-size: 28px;
    font-weight: normal;
    cursor: pointer;
    border-radius: 15px;
    transition: background-color 0.3s;
  }
  .submit-btn:hover {
    background-color: #cc0000;
    border-color: #cc0000;
  }
  .submit{
    max-width: 100%;
    text-align: center;
    margin: 100px auto 0;
    padding-bottom: 50px;
  }
  .lineart{
    max-width: 100%;
    padding-top: 50px;
  }


  /************ ブレイクポイント 900px ****************/
  @media screen and (max-width:900px){
    .submit{
      margin: 80px auto 0;
    }
    .submit-btn{
      font-size: 28px;
    }
    }

    /************ ブレイクポイント 650px ****************/
  @media screen and (max-width:650px){
    body{
      background-color: #fff;
    }
    .main{
      width: 100%;
      padding: 0;
    }
    .inquiry_form_head{
      margin: 0 auto;
    }
    .inquiry-form{
      padding: 100px 20px 0 20px;
    }
    .submit-btn{
      font-size: 24px;
    }
    .submit{
      margin: 60px auto 0;
    }
  }

  /************ ブレイクポイント 390px ****************/
  @media screen and (max-width:390px){
    .lineart{
      display: none;
    }
  }


